/ comp / gb.net / serversocket / .connection
ServerSocket.Connection (gb.net)
Syntax

    EVENT Connection ( RemoteHostIP AS String )

When a client tries to connect to server, this event will raise.

This is the only point in the code in which wou can accept or reject that connection. To accept a connection and begin to work with it, use into that even the Accept method . To reject it, simply do nothing, let the event pass, and connection with that client will be closed

RemoteHostIP parameter is the IP of the client that is trying to stablish a connection.